@media (max-width:900px){
  .c2yvhhn3zbo618m .nii361bpx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .c1trhwi{justify-content:flex-start}
  .f1x87cdn55,.becfd1ze9gh7,.llynlt0njn93,.lrtr637c3al,.bisjlkgrwr4mwxe{grid-template-columns:1fr!important}
  .bjx4zzi9ccoa0tr{display:block!important;transform:none!important}
  .epeqzdixl .llynlt0njn93{grid-template-columns:1fr}
  .gvq72sdsl h2{font-size:34px}
}
@media (max-width:560px){
  .nii361bpx{width:min(100% - 24px,1180px)}
  .f1x87cdn55{padding:18px}
  .gow7bef8urw1d{padding:6px 7px;font-size:13px}
  .vztfsi6zceed,.bjx4zzi9ccoa0tr,.sdqxygdpm0ei9,.wvdrkx1,.jmeijgbl6,.vhz7aj34d6x5kg{padding:16px}
}
